gnome-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. The dialogs used by the session manager to handle user interactions. System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gnome.DialogType Used when an error has occurred.
- Field
  Gnome.DialogType Used for all other (non-error) interactions.
- Field
  System.Int32 Internal field. Do not use.